<div class="ui centered card">
  <div class="image">
    <img class="ui medium bordered image" src="<%= configQR %>" alt="Wireguard Config" />
  </div>
  <div class="content">
    Download wireguard client<br/>
    <a href="https://www.wireguard.com/install/">wireguard.com</a>
  </div>
  <div class="extra content">
    <a class="ui button" download="<%= host %>.conf" href="data:text/plain;base64,<%= Buffer.from(config).toString('base64') %>">Download Config File</a>
  </div>
</div>
<div class="ui form">
  <div class="field">
    <label for="">Configuration</label>
    <textarea readonly style="font-family: monospace" cols="30" rows="11"><%= config %></textarea>
  </div>
</div>
